apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: cameleer-branch-ingress
spec:
  rules:
    - host: BRANCH_SLUG.cameleer.siegeln.net
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: cameleer-ui
                port:
                  number: 80
